body{
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: #000;
    padding: 0px;
    margin: 0 auto;
    overflow-x: hidden;
}

body a {
    color: #000;
    text-decoration: none;
    transition: all ease 0.3s;
}
body li {
    list-style-type: none;
}
p, ul, li,h5,h4,h3,h2,h1 {
    padding: 0px;
    margin: 0 auto;
    list-style-type: none;
}
img, a img {
    border: 0px;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
}
input,textarea{outline:none}
.head{
}
.headw{
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
}
.headwa{
    float: left;
    padding: 20px 0px;
}
.headwb{
    float: left;
    overflow: hidden;
    margin-left: 113px;
}
.headwb ul{}
.headwb ul li{float: left;border-right: 1px solid #e0e0e0;line-height: 81px;height: 81px;}
.headwb ul li a{display: block;padding: 0px 25px;}
.headwb ul li:nth-of-type(1){border-left: 1px solid #e0e0e0;}
.headwb ul li a:hover{
    background: #ad3326;
    color: #fff;
}
.headwc{
    float: right;
    background: #fff;
    height: 32px;
    border-radius: 52px;
    border: solid 1px #ad3326;
    margin: 20px 0px;
    width: 200px;
    background: #2ba245;
}
.headwc .input-keyword{
    background: 0px;
    height: 30px;
    border: 0px;
    border-radius: 40px;
    text-indent: 13px;
    color: #666;
    width: 164px;
    float: left;
    background: #fff;
}
.headwc .search-btn{
    background: url(../images/sousou.png);
    border: 0px;
    background-size: 100%;
    width: 32px;
    height: 34px;
    margin-top: -1px;
}
.headwc p{
    
background: #ad3326;
    
padding: 10px 19px;
    
color: #fff;
    
border-radius: 5px;
}
.sypro{
    width: 1200px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 40px;
}
.bkbt{
    width: 1200px;
    margin: 0 auto;
    border: solid 1px #eee;
    overflow: hidden;
    margin-bottom: 20px;
}
.bkbt h2{
    float: left;
    background: #ad3326;
    padding: 13px 30px;
    font-weight: 500;
    color: #fff;
    font-size: 20px;
}
.newsnrzy{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.newsnrzyl{
    float: left;
    width: 542px;
}
.synews{
    margin-top: 60px;
}
.newsnrzyr{
    float: right;
    width: 597px;
    margin-top: 2%;
}
.newsnrzyr h3{
    font-size: 24px;
    font-weight: 500;
    color: #ad3326;
    border-bottom: solid 1px #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.newsnrzyr ul{}
.newsnrzyr ul li{
    border-bottom: dashed 1px #eee;
    overflow: hidden;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.newsnrzyr ul li h4{
    float: left;
    font-weight: 500;
    font-size: 16px;
}
.newsnrzyr ul li span{
    float: right;
    font-weight: 500;
    color: #666;
}
.bkbt a{
    float: right;
    padding: 16px 24px;
    display: block;
    color: #666;
}
.sypro ul{
    overflow: hidden;
}
.sypro ul li{
    float: left;
    width: 20.5%;
    padding: 2%;
    overflow: hidden;
    text-align: center;
    border: solid 1px #eee;
}
.sypro ul li .img{
}
.sypro ul li .img img{
    width: 100%;
    transition: all ease 0.5s;
}
.sypro ul li:hover .img img{
    
z-index: 2;
    
display: inline-block;
    
-webkit-transform: rotateY(180deg);
    
-moz-transform: rotateY(180deg);
    
-ms-transform: rotateY(180deg);
    
-o-transform: rotateY(180deg);
    
transform: rotateY(180deg);
}
.sypro ul li .nr{
}
.sypro ul li .nr h2{
    font-weight: 500;
    font-size: 18px;
    margin-top: 10%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.sypro ul li .nr p{
    color: #666;
    line-height: 2;
    margin-top: 5%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: none;
}
.sypro ul li .nr span{
    display: block;
    color: #333;
    font-weight: bold;
    font-size: 24px;
    width: 30px;
    height: 30px;
    background: #fff;
    text-align: center;
    line-height: 30px;
    margin-top: 8%;
    transition: all ease 0.5s;
    display: none;
}
.sypro ul li:hover .nr h2{
    color: #ad3326;
}
.sypro ul li:hover .nr span{
    background: #ad3326;
    color: #fff;
}
.about{
    margin-top: 0.5%;
}
.aboutw{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.aboutwl{
    float: left;
    transition: all ease 1.5s;
    margin-left: -960px;
}
.aboutwl.started{
    margin-left: 0px;
}
.aboutwr{
    float: right;
    width: 570px;
    margin-right: -960px;
    transition: all ease 1.5s;
}
.aboutwr.started{
    margin-right: 0px;
}
.aboutwr h2{
    font-size: 36px;
    margin-top: 50px;
    color: #333;
}
.aboutwr h3{
    font-weight: 500;
    font-size: 24px;
    color: #ad3326;
    margin-top: 10px;
    padding-bottom: 28px;
}
.aboutwr p{
    color: #666;
    line-height: 2;
    margin-bottom: 28px;
}
.video{
    width: 1200px;
    margin: 0 auto;
    margin-top: 200px;
    padding-bottom: 60px;
    transition: all ease 1.5s;
    opacity: 0;
}
.video video{
    
width: 100%;
}
.video.started{
    margin-top: 10px;
    opacity: 1;
}
.ppgs{
    margin-top: 80px;
}
.ppgsbt{
    text-align: center;
}
.ppgsbt h2{
    font-weight: bold;
    font-size: 36px;
    text-align: center;
}
.ppgsbt h3{
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #666;
    margin-top: 8px;
    border-bottom: solid 3px #ad3326;
    display: inline-block;
    padding-bottom: 8px;
}
.ppgsnr{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.jmysnr{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.jmysnrw{
    width: 25.3%;
    float: left;
    background: #ad3326;
    padding: 3% 3%;
    color: #fff;
}
.jmysnrw h2{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
}
.jmysnrw p{
    line-height: 24px;
    height: 120px;
    margin-top: 11px;
}
.ppgsnr img{
    
width: 100%;
}
.ppgsnrl{width: 100%;}
.ppgsnrl.started{margin-top: 22px;margin-bottom: 20px;}
.ppgsnrl h4{
    font-weight: 500;
    color: $333;
    width: 100%;
    margin: 0px;
    line-height: 30px;
}
.ppgsnrl h2{
    font-size: 36px;
    color: #ad3326;
    text-align: center;
}
.ppgsnrl p{
    color: #666;
    line-height: 30px;
    margin-top: 15px;
}
.ppgsnrl a{
    display: block;
    height: 46px;
    background: #fff;
    text-align: center;
    line-height: 46px;
    margin-top: 20px;
    color: #fff;
    float: right;
    background: #ad3326;
    padding: 0px 29px;
}
.ppgsnrr{width: 800px;padding: 50px;background: #f9f9f9;transition: all ease 1.5s;margin-right: -960px;float: right;}
.ppgsnrr.started{
    margin: 0px;
}
.ppgsnrr ul{
    overflow: hidden;
}
.ppgsnrr ul li{
    float: left;
    width: 224px;
    line-height: 24px;
    margin-right: 64px;
    margin-bottom: 46px;
}
.ppgsnrr ul li:nth-of-type(3n){
    
margin-right: 0px;
}
.ppgsnrr ul li img{}
.ppgsnrr ul li h2{
    font-size: 18px;
    padding: 12px 0px;
}
.ppgsnrr ul li p{
    height: 120px;
}
.ryzs{
    width: 1360px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
    position: relative;
    transition: all ease 0.5s;
    opacity: 0;
    padding-top: 200px;
}
.sjrys{
    display:none;
}
.ryzs.started{
    opacity: 1;
    padding-top: 0px;
}
.ryzs ul{}
.ryzs ul li{
    float: left;
}
.ryzs ul li img{padding: 5%;border: solid 1px #eee;width: 90%;}
.ryzs ul li h2{
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    margin-top: 14px;
}
.swiper-containera{
    
width: 1200px;
    
margin: 0 auto;
    
overflow: hidden;
}
.ryzs .swiper-button-next{background: url(../images/rzyou.jpg);height: 94px;width: 47px;right: 3px;}
.ryzs .swiper-button-prev{
    background: url(../images/ryzuo.jpg);
    height: 94px;
    width: 40px;
    left: 0px;
}
.ryzs .swiper-button-next:after, .ryzs .swiper-container-rtl .swiper-button-prev:after {
    content: 'next';
    display:none;
}
.ryzs .swiper-button-prev:after, .ryzs .swiper-container-rtl .swiper-button-next:after {
    content: 'prev';
    display:none;
}
.foo{
    background: #ad3326;
    margin-top: 60px;
}
.foow{
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0px;
    overflow: hidden;
}
.foowa{
    float: left;
}
.foowa h2{
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
.foowa p{
    line-height: 30px;
    color: #fff;
}
.foowb{
    float: left;
    margin-left: 78px;
    border-left: 1px solid #ffffff;
}
.foowba{
    float: left;
    margin-left: 78px;
    display: flex;
    flex-direction: row;
}
.foowba h2{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 27px;
    margin-left: 30px;
}
.foowba a{
    display: block;
    line-height: 30px;
    color: #fff;
}
.foowc{
    float: right;
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
}
.foowc img{
    width: 140px;
}
.foowc p{
    color: #666;
}
.foobq{
    padding: 20px 0;
    overflow: hidden;
    margin: auto;
    background: #ad3326;
    border-top: 1px solid #ffffff;
}
.foobql{
    float: left;
    color: #fff;
}
.foobqr{
    float: right;
    color:#fff;
}
.foobqr a{
    color:#fff;
}
.gsjj,.qywh{

width: 1200px;

margin: 0 auto;

overflow: hidden;

margin-top: 60px;

text-align: center;
}
.gsjj h2,.qywh h2{
    font-weight: 500;
    font-size: 30px;
    display: inline-block;
    border-bottom: solid 3px #ad3326;
    color: #ad3326;
    padding-bottom: 12px;
}
.gsjj p{
    
padding: 0px 100px;
    
color: #333;
    
line-height: 2;
    
margin-top: 40px;
}
.gsjjw{
    overflow: hidden;
}
.gsjjwa{
    float: left;
    width: 23%;
    background: #f9f9f9;
    margin: 0% 1%;
    padding: 4% 0%;
}
.gsjjwa img{}
.gsjjwa h3{
    font-weight: 500;
    font-size: 50px;
    margin-top: 30px;
}
.gsjjwa h3 span{
    
font-size: 16px;
}
.gsjjwa h4{
    font-weight: 500;
    color: #666;
    margin-top: 4px;
}
.qywha{
    margin-top: 40px;
    overflow: hidden;
    text-align: left;
}
.qywhal{
    float: left;
}
.qywhar{
    float: right;
    width: 45%;
    line-height: 2;
    color: #333;
    margin-top: 6%;
}
.qywhb{
    text-align: left;
    margin-top: 44px;
    overflow: hidden;
}
.qywhbl{
    float: left;
    width: 45%;
    line-height: 2;
    color: #333;
    margin-top: 7%;
}
.qywhbr{
    float: right;
}
.proli{
    width: 1200px;
    margin: 60px auto;
    border-left: solid 1px #eee;
}
.proli ul{
    overflow: hidden;
}
.proli ul li{
    float: left;
    border-right: solid 1px #eee;
    border-bottom: solid 1px #eee;
    width: 24.5%;
    border-top: solid 1px #eee;
    padding: 0%;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 6%;
}
.proli ul li p{
    
float: left;
    
width: 49.5%;
    
border-right: 1px solid #eee;
    
line-height: 62px;
    
transition: all ease 0.5s;
}
.proli ul li .img{
    position: relative;
    overflow: hidden;
    padding: 149px 0%;
}
.proli ul li img{
    width: 80%;
    padding: 10%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.proli ul li p:nth-of-type(2){
    
border: 0px;
}
.proli ul li h2{
    text-align: center;
    font-size: 16px;
    color: #333;
    font-weight: 500;
    background: #019b41;
    width: 80%;
    margin: 0px;
    border-radius: 0px 0px 65px 73px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    margin: 0 auto;
}
.proli ul li:hover p{

background: #ad3326;

color: #fff;
}
.ejdh{
    text-align: center;
    background: #f9f9f9;
}
.ejdh ul{
    display: inline-block;
}
.ejdh ul li{
    float: left;
}
.ejdh ul li a.thisclass{
    
background: #ad3326;
    
line-height: 64px;
    
height: 64px;
    
color: #fff;
    
}
.ejdh a{
    font-size: 16px;
    padding: 0px 32px;
    color: #333;
    line-height: 64px;
    height: 64px;
    display: block;
}
.ejdh a:hover{
    
background: #ad3326;
    
line-height: 64px;
    
height: 64px;
    
color: #fff;
}
.tpnr{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 60px;
}
.tpnr ul{}
.tpnr ul li{
    float: left;
    width: 380px;
    margin-right: 30px;
    margin-bottom: 50px;
    position: relative;
}
.tpnr ul li:nth-of-type(3n){
    
margin-right: 0px;
}
.tpnr ul li img{
    width: 100%;
    transition: all ease 0.5s;
}
.tpnr ul li h2{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
    position: absolute;
    bottom: 0%;
    width: 100%;
    background: rgba(0, 154, 68, 0.59);
    color: #fff;
    padding: 3% 0%;
}
.tpnr ul li:hover img{

transform: scale(1.3);
}
.tpnr ul li .img{
    
overflow: hidden;
}
.mxb{

width: 1000px;

margin: 0 auto;

margin-top: 51px;

border-bottom: solid 1px #eee;

padding-bottom: 12px;

color: #666;
}
.mxb a{
    
color: #666;
}
.cpxqbt{
    width: 1000px;
    margin: 0 auto;
    margin-top: 40px;
    overflow: hidden;
}
.cpxqnrl{
    float: left;
    width: 400px;
    border: solid 1px #eee;
}
.cpxqnrl img{
    width: 100%;
}
.cpxqnrr{
    float: right;
    width: 530px;
    margin-top: 40px;
}
.cpxqnrr h2{
    font-weight: 500;
    font-size: 30px;
    color: #ad3326;
}
.cpxqnrr p{
    color: #666;
    font-size: 16px;
    margin-top: 16px;
    line-height: 2;
    border-top: solid 1px #eee;
    padding-top: 16px;
    text-indent: 34px;
    text-align: justify;
    vertical-align: top;
}
.cpxqnrr a{
    display: block;
    width: 100px;
    margin-top: 14px;
    background: #ad3326;
    padding: 15px 50px;
    text-align: center;
    border-radius: 5px;
    border: solid 1px #eee;
    color: #fff;
    font-size: 16px;
}
.cpxqnr{
    
font-size: 16px;
    
width: 1000px;
    
margin: 0 auto;
    
margin-top: 60px;
    
line-height: 2;
}
.cpxqnrbt{
    background: #eee;
    margin-bottom: 27px;
}
.cpxqnrbt h2{
    display: inline-block;
    background: #ad3326;
    color: #fff;
    padding: 9px 24px;
    font-weight: 500;
    font-size: 18px;
}
.news{
    width: 1200px;
    margin: 60px auto;
    overflow: hidden;
}
.newsl{
    float: left;
    border: solid 1px  #eee;
    padding: 40px;
    width: 776px;
}
.newsl ul{}
.newsl ul li{
    overflow: hidden;
    border-bottom: dashed 1px #eee;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.newsl ul li .img{
    display: none;
    float: left;
    width: 200px;
}
.newsl ul li .img img{
    width: 100%;
}
.newsl ul li .nr{
}
.newsl ul li .nr h2{
    float: left;
    font-weight: 500;
    font-size: 16px;
}
.newsl ul li .nr p{
    display: none;
}
.newsl ul li .nr span{
    float: right;
    font-size: 13px;
    color: #999;
}
.newsl ul li:nth-of-type(1),.newsl ul li:nth-of-type(2){
    position: relative;
}
.newsl ul li:nth-of-type(1) .img,.newsl ul li:nth-of-type(2) .img{
    display: block;
}
.newsl ul li:nth-of-type(1) .nr,.newsl ul li:nth-of-type(2) .nr{
    float: right;
    width: 547px;
    margin-top: 13px;
}
.newsl ul li:nth-of-type(1) .nr h2,.newsl ul li:nth-of-type(2) .nr h2{
    float: none;
    font-size: 24px;
}
.newsl ul li:nth-of-type(1) .nr p,.newsl ul li:nth-of-type(2) .nr p{display: block;color: #666;line-height: 2;margin-top: 10px;}
.newsl ul li:nth-of-type(1) .nr span,.newsl ul li:nth-of-type(2) .nr span{
    position: absolute;
    right: 0px;
    color: #999;
    display: none;
}
.newsr{
    float: right;
    width: 240px;
    padding: 40px;
    border: solid 1px #eee;
}
.newsl ul li:hover .nr h2{
    
color: #ad3326;
}
.newsrw{}
.newsrw h2{
    background: #ad3326;
    font-weight: 500;
    text-align: center;
    color: #fff;
    padding: 15px 0px;
}
.newsrw ul{
    margin-top: 20px;
}
.newsrw ul li{
    border-bottom: solid 1px #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.newsrw ul li a{
    color: #333;
}
.newsrw ul li a:hover{

    color: #ad3326;
}
.newsxq{
    width: 1000px;
    margin: 0 auto;
    margin-top: 30px;
}
.newsxqa{
    text-align: center;
    border-bottom: solid 1px #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.newsxqa h2{
    margin-bottom: 11px;
    font-weight: 500;
    font-size: 24px;
}
.newsxqa p{
    color: #666;
}
.newsxqa p span{

padding: 0px 13px;
}
.newsxqb{
    line-height: 2;
    color: #333;
    text-align: justify;
    vertical-align: top;
}
.newsxqc{
    overflow: hidden;
    margin-top: 60px;
}
.newsxqc a{
    color: #333;
}
.newsxqc a:hover{
    color: #ad3326;
}
.newsxqcl{
    float: left;
    border: solid 1px #eee;
    padding: 9px 10px;
    background: #f9f9f9;
    border-radius: 5px;
    color: #666;
}
.newsxqcr{
    float: right;
    border: solid 1px #eee;
    padding: 9px 10px;
    background: #f9f9f9;
    border-radius: 5px;
}
.neir{

width: 1200px;

margin: 0 auto;

margin-top: 60px;

line-height: 2;
}
.zxly{
    width: 1200px;
    margin: 0 auto;
}
.zxlya{
    width: 43%;
    border: solid 1px #eee;
    float: left;
    margin: 0% 2%;
    margin-bottom: 2%;
    padding: 0% 1%;
}
.zxlya span{
    color: #666;
}
.zxlya input{
    border: 0px;
    background: #fff;
    height: 50px;
    width: 80%;
}
.zxlyb{
    margin: 0% 2%;
}
.zxlyb span{
    color: #666;
    float: left;
}
.zxlyb textarea{
    width: 92%;
    border: solid 1px #eee;
    height: 60px;
}
.ryzsxq{
    overflow: hidden;
}
.ryzsa{
    float: left;
    width: 20%;
    margin: 2% 1.5%;
    border: solid 1px #eee;
    padding: 5%;
    text-align-last: center;
    font-size: 16px;
    height: 284px;
}
.lytj{
    margin-top: 12px;
}
.coolbg{
    background: #ad3326;
    color: #fff;
    border: 0px;
    font-size: 16px;
    width: 200px;
    line-height: 52px;
}
.ryzsa p{

margin-top: 27px;
}
.ryzsa img{
    
width: 100%!important;
    
height: auto!important;
}
.zsjh p{
    font-size: 16px;
}
.zsjha{
    margin-top: 40px;
    overflow: hidden;
}
.zsjha h2{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #ad3326;
}
.zsjhaw{
    float: left;
    width: 550px;
    margin-right: 50px;
}
.zsjhaw h3{
    color: #333;
}
.zsjhaw p{
    font-size: 14px;
    color: #666;
}
.jndf{
    
background: #ad3326;
    
text-align: center;
    
padding: 0px;
    
border-radius: 5px;
    
margin-top: 60px;
    
color: #fff;
    
padding: 50px 0px;
    
font-size: 16px;
}
.jmys{
    overflow: hidden;
}
.jmys h2{
    font-size: 24px;
    font-weight: 500;
    color: #ad3326;
    margin: 0px 8px;
    margin-bottom: 40px;
}
.jmysw{
    width: 320px;
    float: left;
    background: #f9f9f9;
    border: solid 1px #eee;
    border-radius: 5px;
    padding: 30px;
    margin: 9px 9px;
}
.jmysw h3{
    font-size: 16px;
    font-weight: 500;
    color: #ad3326;
    line-height: 1.6;
    height: 50px;
    margin-bottom: 19px;
}
.jmysw p{
    height: 106px;
    line-height: 1.8;
}
.jmyz{
    line-height: 1.6;
}
.jmyz p{
    font-size: 14px;
}
.jmyz h2{
    font-weight: 500;
    color: #ad3326;
    margin-top: 20px;
}
.jmyza{
    background: #f9f9f9;
    padding: 30px;
    border-radius: 6px;
    margin-top: 30px;
}
.jmyza h2{
    font-weight: 500;
    color: #ad3326;
    font-size: 24px;
}
.jmyzanr{}
.jmyzanr h3{
}
.jmyzanr p{}
.lxns{
    text-align: center;
}
.lxns h2{
    font-weight: bold;
    font-size: 36px;
    color: #ad3326;
}
.lxfs{
    margin-top: 20px;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
}
.lxfsa{
    float: left;
    width: 253px;
    text-align: center;
    background: #f9f9f9;
    margin: 0px 20px;
    padding: 20px;
}
.lxfsa h2{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    margin-top: 10px;
    color: #ad3326;
}
.lxfsa p{margin-top: 3%;height: 56px;}
#wrap{
    width: 100%;
    margin-top: 60px;
    
}
.sjdhn{
   display:none; 
}
.banner img{
    width:100%
}
.sjbanner{

    display:none;
}
.souym{
    
background: #eee;
    
padding: 40px 0px;
}
.souym .input-keyword{
    background: #fff;
    border: 0px;
    width: 340px;
    height: 40px;
    float: left;
}
.souym .search-btn{
    width: 40px;
    height: 40px;
    background: url(../images/sousou.png);
    border: 0px;
    background-color: #1c9f44;
}
.souym form{
    
width: 400px;
    
margin: 0 auto;
    
overflow: hidden;
}
.pronr{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
}
.pronr ul{}
.pronr ul li{
    border: solid 1px #eee;
    float: left;
    width: 25%;
    margin-right: 1%;
}
.pronr ul li img{
    width: 100%;
}
.pronr ul li h2{
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 33px;
}
.yhtbox{
    margin-top: 40px;
}
.yhtboxa{
}
.yhtboxnr{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.yhtboxnr:nth-child(2n){
    display: flex;
    flex-direction: row-reverse;
    margin-top: 20px;
}
.yhtboxbt{
    width: 50%;
    display: flex;
    flex-direction: column;
}
.yhtboxbt h2{
    color: #ad3326;
    margin-bottom: 10px;
}
.yhtboxbt p{
    margin: 10px 0;
    color: #333;
}
.yhtboxbt span{
    color: #ad3326;
    font-size: 18px;
    font-weight: bold;
}
.yhtboximg{width: 48%;}
.yhtboximg img{
    width: 100%;
}
.w1200{
width: 1200px;
max-width: 100%;
margin: 0 auto;
}
@media screen and (max-width: 768px){
    .souym{
        
padding: 7% 5%;
        
padding-top: 29%;
    }
    .souym form{
        
width: 100%;
    }
    .pronr{
        
width: 90%;
    }
   .pronr ul li{
        width: 98%;
        margin:0%;
    }
    .souym .input-keyword{
    width: 88%;
}
    .souym .search-btn{
    width: 10%;
    background-size: 100%;
}
    .tpnr ul li h2{

        
    }

    .zxlyb{
        
margin: 0%;
    }
    .zxlyb textarea{
        
width: 100%;
    }
    .zxly{
        
width: 100%;
    }
    .zxlya{
    width: 98%;
    margin: 0%;
    margin-bottom: 1%;
}
    .ppgsnrl h2{
        
margin-top: 0%;
        
margin-bottom: 5%;
    }
    .banner{/* display:none; */width: 100%;}
.sjbanner{

display:block;

padding-top: 21%;
}
.sjbanner img{
    
width: 100%;
}
    .ryzsa{
        
width: 36%;
    }
    .bkbt{
        
width: 100%;
    }
    .bkbt h2{
        
font-size: 16px;
        
padding: 9px 11px;
    }
    .bkbt a{
        
padding: 9px 7px;
    }
    .head {
        display:none;
}

    .sjdhn{

padding: 6% 5%;

position: fixed;

width: 90%;

background: #fff;

box-shadow: 0 0 7px 2px rgb(212, 212, 212);

border-bottom: solid 1px #eee;

z-index: 9999;

display: block;

top: 0%;
}
.sjdhna{float: left;width: 40%;}
.sjdhna img{
width: 100%;
}
.sjdhnb{float: right;width: 10%;margin-left: 4%;padding-top: 1%;}
.sjdhnc{
float: right;
width: 3%;
padding-top: 1%;
}
.sjdhnc img{
width: 100%;
}
.daik{}
.sousuo{
    position: absolute;
    right: 17%;
}
.daik span{   
display: block;  
width: 100%;  
height: 2px;    
background: #000;   
margin: 14% 0%;
}
.sjdhnb ul,.sjsous{
    display: none;
    position: fixed;
    width: 100%;
    left: 0%;
    background: rgba(255, 255, 255, 0.89);
    height: 100vh;
    z-index: 999;
    top: 12%;
    padding-top: 8%;
}
.sjdhnb ul li{
    text-align: center;
    font-size: 16px;
    line-height: 4;
}
.sjdhnb ul li a{}
.nybanner{padding-top: 21.5%;overflow: hidden;width: 100%;}
.nybanner img{
    margin-left: -770px;
}
.guanbi,.guanbib{position: fixed;top: 2%;right: 5%;background: #fff;font-weight: bold;font-size: 24px;border: solid 2px #484848;width: 9%;text-align: center;padding: 1% 0%;}
.banner{
    padding-top: 21%;
}
.sypro{
    width: 90%;
    margin: 5% auto;
}
.sypro ul li{
    width: 95%;
    margin: 2% 0%;
}
.sypro ul li .nr p{

font-size: 13px;

line-height: 1.6;

width: 88%;

margin: 0px;

margin-top: 3%;
}
.sypro ul li .nr h2{
    
margin-top: 11%;
}
.sypro ul li .img {
}
.sypro ul li .nr {
}
.sypro ul li .nr span{
    
display: none;
}
.about{
    width: 90%;
    margin: 0 auto;
}
.aboutw{
    width: 100%;
    margin: 0 auto;
    padding-top: 5%;
}
.aboutwl{
    width: 100%;
    float: none;
    margin-left: 0px;
    opacity: 0;
}
.aboutwl img{
    
width: 100%;
}
.aboutwr{
    float: none;
    width: 100%;
    margin-right: 0px;
    opacity: 0;
}
.aboutwr h2{
    margin-top: 5%;
    font-size: 24px;
}
.aboutwr h3{
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 2%;
    padding-top: 1%;
}
.aboutwr p{
    margin-bottom: 2%;
    line-height: 1.8;
    text-align: justify;
    vertical-align: top;
}
.aboutwr img{

width: 100%;
}
.aboutwl.started{

opacity: 1;
}
.aboutwr.started{
    
opacity: 1;
}
.video{
    
width: 100%;
}
.video video{
width: 100%;

}
.ppgs{

margin-top: 6%;

width: 90%;

margin: 0 auto;
}
.ppgsbt h2 {
    font-size: 24px;
}
.ppgsnr{

margin-top: 6%;

width: 100%;
}
.jmysnr{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.jmysnrw{
    width: 80%;
    padding: 4% 10%;
    margin: 2% 0%;
}
    .jmysnrw p{
        height: 140px;
    }
    .yhtboxa{
        display: flex;
        flex-direction: column;
    }
    .yhtboxnr{
        display: flex;
        flex-direction: column;
    }
    .yhtboxnr:nth-child(2n){
        display: flex;
        flex-direction: column;
    }
    .yhtboxbt{
        width: 90%;
    }
    .yhtboximg{
        width: 90%;
    }
.synews{
    width: 90%;
    margin: 0 auto;
    margin-top: 6%;
}
.newsnrzy{
    width: 100%;
}
.newsnrzyl{
    width: 100%;
    float: none;
}
.newsnrzyl img{

width: 100%;
}
.newsnrzyr{
    width: 100%;
    margin-top: 4%;
}
.newsnrzyr ul li h4{
    
font-size: 14px;
}
.newsnrzyr ul li span{
    
display: none;
}

.ppgsnrl{

width: 100%;

float: left;

padding: 0%;

height: auto;

position: relative;
}
.ppgsnrl a{
    
margin-top: 6%;
    
width: 100%;
    
float: none;
    
padding: 0px 0px;
}
.ppgsnrl p{
    line-height: 1.8;
    margin-top: 4%;
    text-align: justify;
    vertical-align: top;
}
.ppgsnrr{
    
width: 80%;
    
padding: 10%;
}
.ppgsnrr ul li{

width: 100%;

margin: 0%;

margin-bottom: 10%;
}
.ppgsnrr ul li p{height: auto;}
.foow{

width: 100%;

padding: 10% 0%;
}
.foowa{
    text-align: center;
    padding: 0% 10%;
}
.foowb{
    display: none;
}
.foowc{
    display: none;
}
.foowa h2{
    
padding: 0% 0%;
    
font-size: 16px;
    
font-weight: bold;
}
.foowa p{
    
line-height: 2;
}
.foobq{
    
width: 100%;
    
text-align: center;
}
.foobql{
    float: none;
    padding: 0% 12%;
    line-height: 2;
}
.foobqr{
    display: none;
}

.ejdh {}
.ejdh ul{}
.ejdh ul li{}
.ejdh ul li a{
    height: 30px;
    line-height: 30px;
    padding: 7px 10px;
    font-size: 14px;
}
.ejdh ul li a.thisclass{
    height: 30px;
    line-height: 30px;
}
.neir{
    
width: 90%;
    
margin: 0 auto;
    
margin-top: 6%;
}
    .lxfs{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
.gsjj, .qywh{

width: 100%;

margin-top: 6%;
}
.gsjj p{

padding: 0%;
}
.gsjj h2, .qywh h2{

font-size: 24px;
}
.gsjj p img{
    
width: 100%!important;
    
height: auto!important;
}
.gsjjw{

}
.gsjjwa{
    
width: 100%;
    
padding: 11% 0%;
    
margin-bottom: 6%;
}
.qywhal,.qywhbl{
    float: none;
    width: 100%;
}
.qywhal img,.qywhbl img{

width: 100%!important;

height: auto!important;
}
.qywhar,.qywhbr{
    float: none;
    width: 100%;
}
.proli{

width: 90%;

margin: 6% auto;
}
.proli ul li{
    
width: 79%;
    
padding: 10%;
}
.mxb{
    
width: 90%;
    
margin-top: 6%;
}
.cpxqbt{
    
width: 90%;
    
margin-top: 6%;
}
.cpxqnrl{
    
width: 99%;
}
.cpxqnrr{
    
width: 100%;
    
margin-top: 4%;
}
.cpxqnr{
    
width: 90%;
    
margin: 0 auto;
    
margin-top: 10%;
}
.cpxqnrr a{
    
width: 40%;
    
padding: 4% 0%;
    
float: left;
    
display: block;
    
margin-right: 4%;
}
.tpnr{
    
width: 90%;
    
margin: 0 auto;
    
margin-top: 6%;
}
.tpnr ul li{
width: 100%;
margin-right: 0%;
margin-bottom: 10%;
}
.jmyza{
padding: 3%;
}
.jmyza h2{
font-size: 20px;
}
.jmysw{
width: 86%;
padding: 5%;
}
.news{

width: 90%;

margin: 6% auto;
}
.newsl{
    
width: 100%;
    
padding: 0px;
    
border: 0px;
}
.newsl ul li:nth-of-type(1) .img, .newsl ul li:nth-of-type(2) .img{
    
width: 100%;
}
.newsl ul li:nth-of-type(1) .nr, .newsl ul li:nth-of-type(2) .nr{
    
width: 100%;
    
margin-top: 1%0;
}
.newsl ul li:nth-of-type(1) .nr h2, .newsl ul li:nth-of-type(2) .nr h2{
    
font-size: 20px;
}
.newsl ul li .nr span{
    
display: none;
}
.newsr{
    
display: none;
}
.newsxq {
    width: 90%;
    margin: 0 auto;
    margin-top: 6%;
}
.newsxqcl,.newsxqcr {
  
    padding: 5%;
    width: 89%;
}
.ryzs{
    
display: none;
}
.sjrys{

display: block;

width: 90%;

margin: 0 auto;

margin-top: 6%;
}
}